---
mqfte_base_packages:
  - MQSeriesFTAgent-{{ MQVersion }}-0
  - MQSeriesFTBase-{{ MQVersion }}-0
  - MQSeriesFTLogger-{{ MQVersion }}-0
  - MQSeriesFTService-{{ MQVersion }}-0
  - MQSeriesFTTools-{{ MQVersion }}-0

mqfte_fix_packages:
  - MQSeriesFTAgent-{{ FIXVersion }}.x86_64
  - MQSeriesFTBase-{{ FIXVersion }}.x86_64
  - MQSeriesFTLogger-{{ FIXVersion }}.x86_64
  - MQSeriesFTService-{{ FIXVersion }}.x86_64
  - MQSeriesFTTools-{{ FIXVersion }}.x86_64

mft_transfer_users:
  - mqm
  - mqfte

MQVersion: 9.1.0
FIXVersion: U9105
